
Redmine - Feature #23863

Erro- AngularJs

2016-09-20 03:30 - Eduardo Vieira

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Requisição cross-origin bloqueada: A política de mesma origem (Same Origin Policy) impede a leitura do recurso remoto em 

http://www.redmine.org/issues.json?key=8c4cc4a8a142484dcbe62b7e86bdfe1cb9045bec&updated_on=%3E%3D2016-09-07T06:12

:07Z&limit=100&status_id=*&sort=updated_on. (Motivo: o cabeçalho CORS 'Access-Control-Allow-Origin' não está

presente).1(unknown)

History

#1 - 2016-09-20 04:10 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Please write in English.

redmine.org does not enable REST API.

#2 - 2016-09-20 13:44 - Toshi MARUYAMA

- Category set to Website (redmine.org)

#3 - 2016-09-20 13:48 - Toshi MARUYAMA

- Category deleted (Website (redmine.org))
